library os_basecode;

export 'package:google_fonts/google_fonts.dart';
export 'package:font_awesome_flutter/font_awesome_flutter.dart';
export 'package:flutter_screenutil/flutter_screenutil.dart';
export 'package:dio/dio.dart';
export 'package:flutter_bloc/flutter_bloc.dart';
export 'utilities/base_client.dart';
export 'package:dartz/dartz.dart' hide State;
export 'package:shared_preferences/shared_preferences.dart';
export 'package:go_router/go_router.dart';
export 'package:get_it/get_it.dart';
export 'package:path_provider/path_provider.dart';
export 'package:rxdart/rxdart.dart';
export 'package:supercharged/supercharged.dart' hide throwIf, throwIfNot;
export 'package:flutter_animate/flutter_animate.dart';
export 'package:shimmer/shimmer.dart';
export 'package:lottie/lottie.dart';
export 'utilities/debounce.dart';
export 'package:device_preview/device_preview.dart';
export 'package:intl/intl.dart';
export 'utilities/format_currency.dart';
